Bug 195480 - kdeartwork: BuildRequires: xscreensaver-* bits
kdeartwork: BuildRequires: xscreensaver-* bits
Product: Fedora
Classification: Fedora
Component: kdeartwork (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-06-15 09:40 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-19 05:18:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-06-15 09:40:04 EDT
Many/Most of kdeartworks' screensavers use xscreensavers.  Pushing xscreensaver
out of Core ends up omitting most of kdeartworks' screensavers.

1.  Push kdeartwork to Extras too, see bug #194279
2.  Keep kdeartwork in Core, and (try to) make a kdeartwork-extras pkgs for the
missing bits.
Comment 1 Rex Dieter 2006-06-16 15:34:05 EDT
FYI, kdeartwork built against xscreensavers includes 207 total screensavers, 
without xscreensaver, 21.
Comment 2 Rex Dieter 2006-06-16 15:38:09 EDT
The more I think about it, maybe option 2, splitting out the 
xscreensaver-dependant bits, won't be such a bad idea afterall.
Comment 3 Ngo Than 2006-06-19 05:18:27 EDT
It's a great pity that xscreensaver has been moved in extras. It's a very good
addition for kdeartwork.

I prefer the option 2. It's great if you can make the kdeartwork-extras to 
include to xscreensaver-dependant bits. Thanks

Note You need to log in before you can comment on or make changes to this bug.